﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Politique de confidentialité - États-Unis</strong></p>
    <p>&nbsp;</p>
    <p><strong>Dernière révision&nbsp;: février 2018 </strong></p>
    <p>Par le biais de cette Politique de confidentialité (la «&nbsp;Politique&nbsp;»), nous, Huawei
        Device USA, Inc. (avec nos sociétés affiliées, «&nbsp;Huawei&nbsp;», «&nbsp;nous&nbsp;», «&nbsp;nos&nbsp;»)
        souhaitons vous informer de la manière dont nous collectons et traitons vos données et
        informations personnelles. Veuillez noter que cette Politique s&apos;applique à
        hihonor.com/us, aux autres sites en ligne de Huawei, aux applications et aux médias sociaux
        (collectivement, les «&nbsp;Sites&nbsp;»), aux produits électroniques grand public de Huawei
        portant la marque «&nbsp;Huawei&nbsp;» ou «&nbsp;Honor&nbsp;» («&nbsp;Produits&nbsp;»), et
        aux services et logiciels fournis par Huawei et certains tiers («&nbsp;Services&nbsp;») en
        relation avec les Produits. Huawei peut vous fournir des informations concernant des
        politiques supplémentaires qui s&apos;appliquent à des Sites, Produits ou Services
        spécifiques (par exemple, certains appareils, systèmes d&apos;exploitation ou applications)
        ou des parties de ceux-ci, qui complètent cette Politique et vous avertiront lorsque Huawei
        collecte et traite des informations provenant de ces Sites, Produits ou Services. Veuillez
        prêter attention à nos notifications lors de l&apos;utilisation de nos Produits ou
        Services. </p>
    <p>1. Acceptation de la Politique de confidentialité<br/> 2. Types d&apos;informations que nous
        collectons<br/> 3. Comment vos informations sont-elles collectées&nbsp;?<br/> 4. Comment
        utilisons-nous vos informations personnelles identifiables&nbsp;?<br/> 5. Comment
        utilisons-nous vos informations non personnelles identifiables&nbsp;?<br/> 6. Communications
        non promotionnelles avec vous<br/> 7. Divulgation à des tierces parties<br/> 8. Comment
        répondons-nous aux signaux «&nbsp;Ne pas suivre&nbsp;»&nbsp;?<br/> 9. Aucunes communications
        non promotionnelles avec vous<br/> 10. Enfants<br/> 11. Liens<br/> 12. Sécurité<br/> 13.
        Modifications de cette Politique<br/> 14. Questions et contact</p>
    <p><strong>1. Acceptation de la Politique de confidentialité </strong></p>
    <p>Chaque fois que vous accédez, utilisez ou naviguez sur les Sites, Produits ou Services&nbsp;;
        interagissez avec Huawei&nbsp;; ou participez à des événements, promotions, concours,
        sondages, questionnaires ou autres activités sponsorisées par Huawei (collectivement, «&nbsp;Activités&nbsp;»),
        vous indiquez votre acceptation de la Politique alors en vigueur. Si vous n&apos;acceptez
        pas cette Politique, veuillez ne pas fournir d&apos;informations à Huawei&nbsp;; accéder,
        utiliser ou naviguer sur les Sites, Produits ou Services&nbsp;; ou participer à des
        Activités. </p>
    <p><strong>2. Types d&apos;informations que nous collectons </strong></p>
    <p>Nous collectons certaines informations personnelles identifiables vous concernant, qui
        comprennent, sans limitation, des informations qui peuvent être utilisées seules ou en
        association avec d&apos;autres informations pour identifier, contacter ou localiser une
        seule personne, ou pour identifier un individu. Cela comprend le prénom et le nom, les
        adresses email, les adresses de livraison et de facturation, les numéros de téléphone, les
        numéros de fax, les noms d&apos;utilisateur et les mots de passe, les dates de naissance, l&apos;historique
        des transactions, l&apos;historique des remboursements, l&apos;emplacement géographique
        précis ou approximatif de votre Produit, les informations de remboursement et de réparation
        relatives à votre Produit, les commentaires ou retours concernant les Sites, Produits ou
        Services, et d&apos;autres informations non publiques. Nous utilisons ces informations à
        diverses fins, par exemple pour traiter votre commande, pour vous envoyer des messages de
        prospection pertinents et vous inviter à nos activités, et d&apos;autres manières qui sont
        détaillées ci-dessous. <br/> Comme c&apos;est le cas de la plupart des sites Web, nous
        collectons automatiquement certaines informations. Ceci inclut, sans limitation, les
        informations qui ne vous identifient pas personnellement en tant qu&apos;individu auquel les
        informations se rapportent, telles que les informations qui sont agrégées par Huawei ou une
        tierce partie, ou les informations qui ne sont pas liées aux informations de contact ou
        autres informations personnellement identifiables vous concernant. Les informations
        collectées automatiquement peuvent inclure des informations sur votre utilisation des Sites,
        Produits et Services, telles que votre ou vos adresses IP, statistiques d&apos;utilisation,
        statistiques de performance, navigation et historique de navigation lorsque vous visitez les
        Sites et, l&apos;emplacement géographique général comme la ville à partir de laquelle votre
        ordinateur ou appareil se connecte à Internet, les pages Web demandées et visitées, les
        horodatages, les sites que vous visitez avant et après avoir visité les Sites, le type de
        système d&apos;exploitation que vous utilisez sur votre ordinateur (p. ex. Microsoft Windows
        ou Mac OS) ou appareil (p. ex. iOS ou Android) pour accéder aux sites, le type de navigateur
        que vous utilisez (p. ex. Firefox, Chrome, Internet Explorer, Safari), le nom de domaine de
        votre fournisseur d&apos;accès à Internet et les informations concernant votre emplacement
        Internet si et quand vous voyez des publicités Huawei et si vous cliquez dessus. Ces
        informations sont collectées pour analyser les tendances dans l&apos;ensemble et pour
        administrer les Sites.<br/> En outre, Huawei peut collecter des informations concernant
        votre âge, sexe, code postal, profession, intérêts, préférences d&apos;achat, préférences
        linguistiques, ID de compte et mots de passe pour les Sites, et le contenu auquel vous
        accédez, que vous visualisez, sur lequel vous cliquez ou que vous recherchez sur les Sites.
        Également; l&apos;appareil à partir duquel vous accédez à ces contenus et la durée pendant
        laquelle vous les visualisez, des informations concernant le nombre de fois que vous
        partagez des contenus sur les Sites via des plug-ins sociaux tels que Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn et Google+. Mais aussi d&apos;autres informations
        concernant votre partage de ce contenu, des informations concernant ce que vous avez acheté
        ou placé dans votre panier lorsque vous êtes sur le Site, comment vous interagissez avec le
        contenu par le biais des Sites, Produits ou Services, des informations concernant ce que
        vous consultez, saisissez, enregistrez, envoyez et/ou recevez sur ou par le biais des
        Produits ou Services, et d&apos;autres informations concernant les Sites, Produits et
        Services et votre utilisation de ceux-ci, comme décrit ci-dessous. Si ces informations sont
        conservées de manière à identifier votre nom ou vos coordonnées, elles seront traitées comme
        des informations personnellement identifiables&nbsp;; dans le cas contraire, ces
        informations seront traitées comme des informations non personnellement identifiables.
        Huawei peut combiner des informations personnellement identifiables collectées par le biais
        des Sites, Produits et Services et avec des informations disponibles auprès d&apos;autres
        sources (telles que des dossiers hors ligne ou des informations accessibles au public). Nous
        traiterons les informations combinées comme des informations personnellement identifiables.
    </p>
    <p><strong>3. Comment vos informations sont-elles collectées&nbsp;? </strong></p>
    <p><strong>• Informations personnellement identifiables que vous nous donnez ou qui sont
        générées par vos actions. </strong></p>
    <p>Lorsque vous utilisez les Sites, Produits et Services, nous collectons certaines informations
        personnellement identifiables vous concernant. Par exemple, vous pouvez choisir de nous
        fournir des informations personnellement identifiables lorsque vous créez un compte ou un
        profil sur les Sites ou sur votre Produit ou Service, achetez des Produits ou Services,
        enregistrez ou retournez vos Produits ou Services, réalisez vos achats, faites livrer vos
        Produits ou Services, effectuez l&apos;activation ou la vérification des Produits ou
        Services, modifiez ou utilisez votre compte Huawei, demandez et recevez un soutien technique
        ou des mises à jour autorisées, communiquez ou interagissez avec le service-clients ou d&apos;autres
        membres du personnel de Huawei, participez à une activité ou lorsque vous nous fournissez d&apos;autres
        informations par l&apos;intermédiaire des Sites ou autrement. Ces informations peuvent
        inclure votre adresse de livraison ou de facturation, identifiant utilisateur, mot de passe,
        numéro de commande, numéro de téléphone, vos détails de paiement lors d&apos;une commande
        sur les Sites, votre adresse email, votre sexe, date de naissance, certaines préférences
        personnelles, et d&apos;autres informations personnellement identifiables décrites dans la
        Section 2 ci-dessus. De même, vous pouvez avoir la possibilité de sauvegarder votre Produit
        sur un Service cloud offert par Huawei, ce qui peut entraîner le partage de certaines
        informations personnellement identifiables avec Huawei. <br/> Les actions que vous
        entreprenez, telles que faire un achat sur les Sites, retourner un Produit ou un Service, ou
        demander un support technique, peuvent automatiquement créer certaines informations
        personnellement identifiables que nous collectons, telles que l&apos;historique des
        transactions et des commandes, les numéros de commande, l&apos;historique des retours et les
        numéros de tickets. Les Sites peuvent vous fournir une option pour vous connecter aux Sites
        en utilisant les informations de votre profil à partir d&apos;un réseau social sur lequel
        vous êtes inscrit. En utilisant cette méthode pour se connecter, Huawei peut collecter votre
        nom d&apos;utilisateur, votre email et/ou toute autre information associée à votre compte
        sur ce réseau social que nous demandons et que vous choisissez de partager avec nous. </p>
    <p><strong>• Informations collectées grâce à la technologie </strong></p>
    <p>Vos informations personnellement identifiables et non personnellement identifiables peuvent
        être collectées par le biais d&apos;un large éventail de technologies, dont beaucoup sont
        détaillées ci-dessous. Si ces informations sont conservées de manière à identifier votre nom
        ou vos coordonnées ou si elles sont combinées avec des informations personnellement
        identifiables, elles seront traitées comme des telles&nbsp;; sinon, ces informations seront
        traitées comme des informations non personnellement identifiables. </p>
    <p><strong>o Cookies et autres identifiants </strong></p>
    <p>Huawei et ses partenaires utilisent des cookies ou des technologies similaires pour collecter
        des informations lorsque vous visitez nos Sites («&nbsp;Technologie de collecte&nbsp;»).
        Lorsque vous visitez les Sites, votre navigateur Web peut stocker des cookies sur votre
        ordinateur ou appareil, ou ces derniers peuvent être exposés à d&apos;autres technologies de
        collecte qui fonctionnent indépendamment ou en association avec les cookies. Nos cookies et
        autres technologies de collecte permettront aux sites de se souvenir de vous, que ce soit
        lors de votre seule visite (à l&apos;aide d&apos;un «&nbsp;cookie de session&nbsp;») ou lors
        de visites répétées (à l&apos;aide d&apos;un «&nbsp;cookie persistant&nbsp;»), et pourront
        être utilisés pour analyser la façon dont vous interagissez avec nos sites afin d&apos;optimiser
        nos services, d&apos;améliorer votre expérience et de vous fournir des publicités
        personnalisées. Les cookies peuvent aider les Sites à se souvenir de vos paramètres, tels
        que la taille de la police et d&apos;autres préférences quant à la façon dont vous souhaitez
        visualiser les Sites sur votre ordinateur ou appareil mobile. De plus, certaines des
        fonctionnalités interactives des sites reposent également sur la technologie de collecte
        placée par des tierces parties. Voici des exemples de types de cookies que nous utilisons et
        à quelles fins&nbsp;:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Cookies essentiels</em>. Ces cookies sont utilisés pour
            faciliter les fonctionnalités essentielles sur les Sites, telles que la conservation de
            votre panier d&apos;achat pendant le processus de paiement ou pour faciliter le
            paiement.
        </li>
        <li><span dir="ltr"> </span><em>Cookies fonctionnels</em>. Nous utilisons ces cookies pour
            assurer une expérience fluide sur les Sites, par exemple en sauvegardant vos préférences
            et en stockant votre panier d&apos;achat pour des visites ultérieures.
        </li>
        <li><span dir="ltr"> </span><em>Cookies de performance et d&apos;analyse</em>. Ces cookies
            nous aident à comprendre le comportement des visiteurs des Sites afin d&apos;optimiser
            nos services et d&apos;améliorer votre expérience.
        </li>
        <li><span dir="ltr"> </span><em>Réseaux sociaux</em>. Les Sites peuvent vous fournir des
            plug-ins sociaux à partir de divers réseaux sociaux tels que Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn et Google+. Ces plug-ins pourraient s&apos;appuyer
            sur des cookies, qui pourraient, entre autres, être utilisés pour offrir certaines
            fonctionnalités, mais aussi pour suivre votre comportement sur les Sites et sur le web.
            Si vous soumettez des informations personnelles à l&apos;un de ces réseaux sociaux, vos
            informations seront régies par leurs politiques de confidentialité. Nous vous
            encourageons à lire attentivement la politique de confidentialité de tout plug-in social
            que vous utilisez ou du site Web d&apos;une tierce partie que vous visitez.
        </li>
        <li><span dir="ltr"> </span><em>Publicités</em>. Certains cookies des Sites sont utilisés à
            des fins publicitaires. Cela nous permet de montrer nos publicités sur les sites web de
            nos partenaires aux visiteurs intéressés par nos produits. Les technologies de reciblage
            analysent vos cookies et affichent les publicités en fonction de votre comportement de
            navigation passé. De plus amples détails sur notre prospection et l&apos;utilisation des
            technologies de reciblage sont présentés ci-dessous.
        </li>
    </ul>
    <p>Vous pouvez modifier les paramètres de votre navigateur pour supprimer ou empêcher l&apos;enregistrement
        de cookies sur votre ordinateur ou votre appareil mobile sans votre consentement explicite.
        La section «&nbsp;Aide&nbsp;» de votre navigateur doit fournir des informations sur la façon
        de gérer les paramètres de vos cookies. Découvrez ici comment cela fonctionne pour votre
        navigateur&nbsp;: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer&nbsp;: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/fr</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox&nbsp;: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/fr-FR/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome&nbsp;:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=fr&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari&nbsp;: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (cookies flash)&nbsp;: </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/fr/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Collecte automatique à partir des Sites - Journaux de serveur/navigateurs </strong>
    </p>
    <p>Une visite sur les Sites peut automatiquement entraîner l&apos;envoi de certaines données de
        votre navigateur à nos serveurs, ce qui, entre autres, permet d&apos;optimiser nos services
        et de personnaliser et d&apos;améliorer votre expérience sur les Sites. Ces informations
        peuvent inclure des informations que vous entrez sur les Sites, votre adresse IP, la date et
        l&apos;heure de votre visite, l&apos;URL de référence (le site d&apos;où vous venez) et des
        informations sur le navigateur que vous avez utilisé (type et version du navigateur, système
        d&apos;exploitation, etc.), ainsi que d&apos;autres informations collectées automatiquement
        décrites dans la Section 2 ci-dessus. Veuillez noter que si vous êtes connecté à votre
        compte Huawei ou Honor, certaines informations telles que le contenu auquel vous accédez,
        que visualisez, sur lequel cliquez ou que vous recherchez sur les Sites, les dispositifs à
        partir desquels vous accédez à ce contenu, la durée pendant laquelle vous visualisez les
        mêmes informations et le contenu de votre panier sur les Sites, peuvent devenir
        personnellement identifiables. </p>
    <p><strong>• Collecte automatique des Produits et Services </strong></p>
    <p>L&apos;inscription et l&apos;utilisation des Produits et Services peuvent également entraîner
        l&apos;envoi de certaines données du Produit ou du Service. Ces informations peuvent inclure
        le modèle de matériel, l&apos;adresse MAC, le numéro IMEI, le numéro IMSI et d&apos;autres
        identifiants distinctifs pour les produits et services, des informations concernant le
        système d&apos;exploitation du produit et certains des paramètres sélectionnés en ce qui
        concerne les produits et services&nbsp;; les applications et logiciels que vous téléchargez
        sur les Produits ; l&apos;opérateur téléphonique qui fournit au Produit des services
        téléphoniques&nbsp;; certaines informations et contenus envoyés et/ou reçus par le biais des
        Produits ou Services&nbsp;; les sites Web visités par l&apos;intermédiaire des Produits ou
        Services&nbsp;; la façon dont vous interagissez avec le contenu par le biais des Produits ou
        Services&nbsp;; des informations concernant ce à quoi vous accédez, saisissez et/ou
        enregistrez sur ou par le biais des Produits ou Services&nbsp;; et des informations
        générales sur l&apos;utilisation et la performance et des statistiques relatives au Produit
        ou au Service. </p>
    <p><strong>• Services basés sur la localisation par le biais de Produits et Services </strong>
    </p>
    <p>Nous pouvons également collecter et utiliser les données de géolocalisation des Produits ou
        Services lorsque vous utilisez certaines fonctionnalités de service de géolocalisation, par
        exemple lorsque vous consultez la météo en fonction de géolocalisations spécifiques ou
        lorsque vous essayez de suivre un Produit perdu ou volé en utilisant la géolocalisation. Les
        informations collectées à l&apos;aide de ces caractéristiques de service basé sur la
        localisation peut également inclure l&apos;identifiant, le type et le modèle du produit, et
        les informations de géolocalisation en temps réel du produit (y compris l&apos;information
        du système de positionnement mondial («&nbsp;GPS&nbsp;»), Wi-Fi ou le numéro d&apos;identification
        de la tour de signalisation du réseau de votre opérateur). Vous pouvez activer ou désactiver
        vos informations GPS en accédant aux paramètres GPS du Produit, mais vous n&apos;avez
        peut-être pas le droit de contrôler le Wi-Fi et les numéros d&apos;identification du Produit
        ou la tour relais de signalisation de votre réseau, car cela dépend de la politique de votre
        opérateur. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Les Sites peuvent utiliser Google Analytics, un service d&apos;analyse Web fourni par Google,
        Inc. Google Analytics utilise des cookies ou des technologies similaires pour collecter et
        stocker des informations anonymes vous concernant, qui peuvent inclure des informations non
        personnellement identifiables. Vous pouvez lire la politique de confidentialité de Google
        Analytics sur <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        et les Conditions d&apos;utilisation de Google Analytics sur <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Si vous disposez d&apos;un navigateur pris en charge, vous pouvez choisir de ne plus être
        suivi par Google Analytics à l&apos;avenir en téléchargeant et en installant l&apos;extension
        Google Analytics Opt-out Browser Add-on pour votre navigateur Web actuel&nbsp;: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Autres moyens de collecte </strong></p>
    <p>Huawei peut également acquérir des informations personnellement identifiables et non
        personnellement identifiables à partir d&apos;autres sources (telles que des dossiers hors
        ligne ou des informations accessibles au public)&nbsp;; de tierces parties qui vous
        fournissent des réseaux cellulaires ou sans fil, des produits, des logiciels ou des
        applications que vous utilisez avec vos Produits et Services ; de tierces parties telles que
        nos partenaires commerciaux, partenaires et sponsors des activités, fournisseurs, marchands
        et autres tierces parties&nbsp;; ou des propriétaires ou opérateurs de sites ou d&apos;applications
        où apparaissent nos publicités, dont certains sont partenaires de Huawei ou d&apos;un réseau
        publicitaire utilisé par Huawei. Des informations non personnellement identifiables peuvent
        également être obtenues par ces autres sources à partir d&apos;inférences basées sur les
        sites que vous visitez&nbsp;; des données de tierces parties&nbsp;; des informations que
        vous partagez sur d&apos;autres sites, plateformes et applications de réseaux sociaux&nbsp;;
        ou des données démographiques dérivées de profils ou de comptes que vous créez, dans la
        mesure permise par leurs politiques de confidentialité. </p>
    <p><strong>4. Comment utilisons-nous vos informations personnellement
        identifiables&nbsp;? </strong></p>
    <p><strong>• Aux fins prévues </strong></p>
    <p>Nous pouvons utiliser les informations personnellement identifiables que vous fournissez à
        des fins conformes à la présente politique de confidentialité. Par exemple, nous utiliserons
        vos informations pour traiter et répondre à vos demandes, commandes et demandes de
        renseignements et vous fournir des services&nbsp;; vous livrer vos Produits et Services ;
        administrer et traiter les paiements&nbsp;; pour enregistrer, activer, valider et/ou mettre
        à jour vos Produits ou Services&nbsp;; pour assurer la maintenance ou pour dépanner les
        Sites ou vos Produits ou Services&nbsp;; et pour vous envoyer des avis concernant vos
        transactions.</p>
    <p><strong>• Activités promotionnelles </strong></p>
    <p>Nous pouvons utiliser vos informations pour vous fournir les services promotionnels que vous
        nous avez demandés. Cela peut inclure le traitement de vos soumissions et l&apos;utilisation
        de vos coordonnées dans le cadre des activités. Vous pouvez vous désabonner des emails
        promotionnels en cliquant sur le lien de désabonnement contenu dans chacun de ces emails ou
        en nous envoyant un message pour les produits Huawei à l&apos;adresse <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> et pour les produits
        Honor à l&rsquo;adresse <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Marketing et améliorations </strong></p>
    <p>Nous pouvons utiliser vos informations à des fins de marketing et de sondage. Vous trouverez
        ci-dessous une description plus détaillée des informations que nous utilisons et comment
        nous les utilisons. </p>
    <p><strong>o Informations analytiques </strong></p>
    <p>La façon dont vous interagissez avec notre marque nous fournit des informations précieuses
        sur vos intérêts et vos préférences. Pour en savoir plus sur vous et vos intérêts, nous
        surveillons et analysons vos interactions globales avec notre marque en utilisant divers
        types d&apos;informations, telles que votre âge, votre emplacement, vos données
        démographiques et vos intérêts, vos commandes sur les sites et vos revues de produits, vos
        comptes de réseaux sociaux, et comment vous utilisez les Sites, Produits et Services ainsi
        que les informations concernant vos préférences de navigation et de visualisation sur les
        sites. Nous utilisons ces informations pour développer, livrer et améliorer les Sites,
        Produits, Services et notre publicité. </p>
    <p><strong>O Communications de marketing </strong></p>
    <p>Lorsque vous nous fournissez des coordonnées telles que votre email, votre numéro de
        téléphone ou votre compte de réseaux sociaux, ou lorsque vous connectez votre compte de
        réseaux sociaux aux Sites en vous connectant aux Sites par le biais de votre compte de
        réseaux sociaux, vous nous autorisez à utiliser vos coordonnées pour vous envoyer des
        messages promotionnels que nous pensons être pertinents pour vous. Si vous ne souhaitez plus
        recevoir de messages promotionnels par le biais d&apos;une adresse email, d&apos;un numéro
        de téléphone ou d&apos;un réseau social, veuillez suivre les instructions du message
        promotionnel pour vous désabonner de la réception de tels messages. Veuillez noter que les
        demandes de désabonnement peuvent prendre jusqu&apos;à dix (10) jours ouvrables pour entrer
        en vigueur. De plus, vous pouvez nous envoyer un message pour les produits Huawei à l&apos;adresse
        <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> et pour les produits Honor
        à l&apos;adresse <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. pour
        vous retirer de notre liste d&apos;envoi de messages promotionnels. Les messages
        promotionnels que nous vous envoyons peuvent contenir de nouveaux développements, des
        publicités et des informations commerciales sur nos produits et services, des événements,
        des promotions et autres Activités, ainsi que d&apos;autres annonces, promotions et
        bulletins d&apos;information. Nous pouvons utiliser vos informations pour personnaliser ces
        messages promotionnels. Nous pouvons également utiliser différents moyens tels que les
        emails, les réseaux sociaux, etc. pour les sondages d&apos;opinion et pour en savoir plus
        sur votre expérience avec notre marque. Selon la situation, ces messages peuvent être
        adaptés à vos préférences et intérêts individuels, comme décrit ci-dessus. </p>
    <p><strong>• Autres fins </strong></p>
    <p>Nous utilisons également les informations que nous collectons pour diagnostiquer les
        problèmes avec les Sites, Produits et Services&nbsp;; pour l&apos;administration et l&apos;amélioration
        des Sites, Produits et Services&nbsp;; pour améliorer l&apos;expérience utilisateur par
        rapport aux Sites, Produits et Services&nbsp;; pour vous fournir des mises à jour et des
        mises à niveau pour les Sites, Produits et Services&nbsp;; pour vous envoyer des avis
        importants tels que des communications au sujet des Activités, des changements apportés à
        nos termes, conditions et politiques&nbsp;; pour mieux vous servir&nbsp;; pour la prévention
        de la fraude, les opérations internes, la conformité légale et d&apos;autres fins publiques
        et de sécurité&nbsp;; et pour faire respecter les conditions d&apos;utilisation et les
        conditions et/ou politiques supplémentaires de Huawei. Nous vous demanderons votre
        consentement si nous souhaitons utiliser vos informations personnellement identifiables à d&apos;autres
        fins que celles énumérées dans la présente Politique. </p>
    <p><strong>5. Comment utilisons-nous vos informations non personnellement
        identifiables&nbsp;? </strong></p>
    <p>Nous pouvons utiliser des informations non personnellement identifiables de la même manière
        que nous utilisons vos informations personnellement identifiables, mais nous nous réservons
        le droit d&apos;utiliser vos informations non personnellement identifiables à des fins
        légales. Voici quelques exemples de la façon dont nous pouvons utiliser vos informations non
        personnellement identifiables à des fins de marketing&nbsp;: <br/> • Vos informations non
        personnellement identifiables peuvent être utilisées pour analyser et développer des
        publicités et des campagnes publicitaires, vous fournir des offres spéciales et des
        promotions et déterminer l&apos;efficacité de celles-ci, optimiser et déterminer l&apos;efficacité
        du contenu et des publicités, analyser vos interactions avec le contenu et les publicités
        qui vous sont présentées, et comment cela se rapporte à vos visites sur les Sites et à l&apos;utilisation
        des Produits et Services. <br/> • Vos informations non personnellement identifiables peuvent
        également être utilisées par Huawei en conjonction avec des technologies de reciblage qui
        nous permettent de vous montrer des publicités ou du contenu ciblé sur les Sites, Produits
        ou Services ou sur les sites ou applications de nos partenaires. Les technologies de
        reciblage analysent vos cookies et autres technologies de collecte, et affichent les
        publicités en fonction de votre comportement de navigation passé, des publicités passées que
        vous avez consultées et des informations non personnellement identifiables collectées au fil
        du temps par nous et par des tierces parties. Certains des partenaires tiers de Huawei
        peuvent participer au programme d&apos;autorégulation de la Digital Advertising Alliance
        pour la publicité comportementale en ligne et permettre aux consommateurs de se retirer de
        la publicité ciblée en fonction du suivi de l&apos;activité sur le Web. Pour de plus amples
        informations sur ce qui précède, veuillez consulter <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Veuillez noter que vous continuerez à recevoir des annonces génériques. Vous devrez
        peut-être cliquer à nouveau sur le lien et suivre les instructions qui y sont fournies si
        vous supprimez les cookies ou d&apos;autres technologies de collecte, ou si vous utilisez un
        ordinateur, un appareil ou un navigateur différent. Veuillez vous reporter à la section 3
        ci-dessus, Cookies et autres identifiants, pour plus d&apos;informations sur les cookies.
    </p>
    <p><strong>6. Communications non promotionnelles avec vous </strong></p>
    <p>Vous autorisez Huawei à vous envoyer des emails, vous téléphoner et/ou vous envoyer du
        publipostage direct pour répondre à vos communications, à communiquer avec vous au sujet de
        vos transactions avec Huawei ou des informations techniques sur les Sites, ou vous fournir d&apos;autres
        communications non promotionnelles sur nous, les Sites, Produits ou Services. Vous ne pouvez
        pas refuser de telles communications. </p>
    <p><strong>7. Divulgations à des tierces parties </strong></p>
    <p>Nous utilisons diverses sociétés, y compris certaines de nos sociétés affiliées, comme
        fournisseurs de services qui traitent les données et exécutent d&apos;autres fonctions en
        notre nom, comme les fournisseurs d&apos;hébergement, les fournisseurs de paiement, les
        centres de réparation, les sociétés logistiques, les marchands et les fournisseurs engagés
        dans le but de gérer, administrer ou exécuter une activité, ainsi que d&apos;autres agents,
        vendeurs, annonceurs, consultants. Nous pouvons partager vos informations avec ces sociétés,
        et ces dernières sont autorisées à utiliser vos informations personnelles uniquement dans la
        mesure où cela est nécessaire pour nous fournir ces services.<br/> Huawei peut également
        divulguer les informations collectées à d&apos;autres&nbsp;: (i) pour confirmer ou mettre à
        jour les informations que vous nous avez fournies&nbsp;; (ii) en cas de réorganisation, de
        fusion, de vente, de coentreprise, de cession, de transfert ou de disposition de la totalité
        ou d&apos;une partie des activités de Huawei (y compris, sans s&apos;y limiter, dans le
        cadre d&apos;une faillite ou d&apos;une procédure similaire)&nbsp;; (iii) qui sont des
        opérateurs de téléphoniques qui utilisent les informations pour fournir des services que
        vous leur demandez&nbsp;; (iv) qui sont ses partenaires commerciaux, ses partenaires
        stratégiques, ses sponsors d&apos;activités ou ses partenaires à des fins internes&nbsp;; ou
        (v) comme vous l&apos;avez autorisé. <br/> Dans certaines situations, Huawei peut être amené
        à divulguer des données personnelles en réponse à des demandes légitimes des autorités
        publiques, y compris pour des raisons de sécurité nationale ou d&apos;application de la loi.
        Nous pouvons également divulguer vos informations personnelles si la loi l&apos;exige, par
        exemple pour nous conformer à une assignation à comparaître ou à un autre processus
        juridique, lorsque nous croyons de bonne foi que la divulgation est nécessaire pour protéger
        nos droits, protéger votre sécurité ou la sécurité d&apos;autrui, enquêter sur une fraude ou
        répondre à une demande du gouvernement.<br/> Huawei ne partage pas d&apos;informations
        personnellement identifiables avec des tiers dans le but de permettre au tiers de vous
        commercialiser directement. <br/> Vos données de géolocalisation et autres informations
        concernant les Produits ou Services et leur utilisation peuvent être partagées avec des
        applications tierces, des réseaux cellulaires, des fournisseurs Wi-Fi, des sites Web, des
        systèmes d&apos;exploitation, des services et des logiciels que vous utilisez avec vos
        Produits ou Services. Veuillez consulter les politiques de confidentialité des applications,
        des réseaux cellulaires, des fournisseurs Wi-Fi, des sites Web, des services et des
        logiciels que vous utilisez avec vos Produits ou Services, avant de les utiliser. Veuillez
        noter que vous pouvez refuser de partager vos informations de localisation avec des
        applications tierces en désactivant la fonctionnalité GPS dans les paramètres du produit.
        <br/> Dans certaines situations, Huawei peut être tenue de divulguer des données
        personnelles en réponse à des demandes des autorités publiques, y compris pour des raisons
        de sécurité nationale ou d&apos;application de la loi. Nous pouvons également partager vos
        informations lorsque nous pensons que vous avez enfreint les Conditions d&apos;utilisation
        ou les conditions et/ou politiques supplémentaires de Huawei, pour enquêter, prévenir ou
        prendre des mesures concernant des activités illégales, des fraudes ou des menaces
        potentielles, ou pour exercer des droits légaux ou se défendre contre des réclamations,
        lorsque nous pensons que cela peut protéger votre sécurité ou la sécurité de Huawei, ou d&apos;autres
        personnes, ou comme la loi l&apos;autorise ou l&apos;exige. Nous pouvons divulguer vos
        informations dans le cas où nous avons reçu l&apos;ordre de le faire par le biais d&apos;une
        ordonnance valide d&apos;un tribunal, d&apos;une citation à comparaître ou d&apos;une
        demande officielle d&apos;un organisme d&apos;application de la loi ou d&apos;un tribunal.
        <br/> Les Sites peuvent vous fournir des plug-ins sociaux à partir de divers réseaux sociaux
        tels que Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn et Google+. Si vous
        choisissez d&apos;interagir par le biais des réseaux sociaux, votre activité sur les Sites
        peut également être disponible sur ces réseaux sociaux. Si vous êtes connecté à l&apos;un de
        ces réseaux sociaux lorsque vous visitez les Sites, le réseau social peut ajouter des
        informations sur les Sites, Produits ou Services à votre profil respectif et/ou à votre
        utilisation de ceux-ci. Si vous interagissez avec l&apos;un des plug-ins sociaux de nos
        Sites, ces informations seront transférées sur le réseau social. Veuillez lire les
        politiques de confidentialité de ces réseaux sociaux pour obtenir des informations
        détaillées sur la collecte et le transfert de données personnelles, les droits dont vous
        disposez et la manière d&apos;obtenir des paramètres de confidentialité satisfaisants. <br/>
        De plus, nous pouvons prendre des informations personnellement identifiables, les
        dépersonnaliser et les partager sous une forme dépersonnalisée ou agrégée avec des tierces
        parties, des annonceurs et/ou des partenaires commerciaux pour analyser l&apos;utilisation
        ou la démographie des Sites, ou pour améliorer nos produits ou services, améliorer notre
        expérience utilisateur, ou à des fins similaires. Nous n&apos;identifierons pas à nouveau
        ces données et nous demanderons à nos parties contractantes d&apos;accepter de conserver les
        données sous leur forme dépersonnalisée. </p>
    <p><strong>8. Comment réagissons-nous aux signaux «&nbsp;Ne pas suivre&nbsp;»&nbsp;? </strong>
    </p>
    <p>Huawei ne modifie pas les pratiques détaillées dans le présent document en fonction de votre
        sélection du paramètre &quot;Ne pas suivre&quot; ou d&apos;un autre paramètre ou d&apos;une
        autre fonctionnalité de «&nbsp;retrait&nbsp;» qui peut être offerte par votre navigateur&nbsp;;
        toutefois, Huawei se réserve le droit de le faire à l&apos;avenir sans vous en aviser. </p>
    <p><strong>9. Demande de mise à jour de vos informations </strong></p>
    <p>Veuillez noter que vous êtes responsable de la mise à jour de vos informations. Sur demande,
        Huawei vous indiquera si nous détenons ou non des informations personnelles vous concernant.
        Vous pouvez mettre à jour vos informations en nous contactant. Pour les produits Huawei,
        contactez-nous à <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Pour les
        produits Honor, contactez-nous à <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Nous mettrons en &oelig;uvre des efforts raisonnables pour traiter toute modification que
        vous demandez, à condition toutefois que les demandes de suppression d&apos;informations
        soient soumises aux politiques internes de Huawei en matière de rapports, de traitement et
        de conservation et à toutes les obligations légales applicables. Lorsque nous pouvons
        traiter des demandes de modification, nous le ferons gratuitement, sauf si cela exige un
        effort disproportionné ou si des frais sont autorisés en vertu de la loi applicable. Nous
        répondrons à vos demandes dans un délai raisonnable.</p>
    <p><strong>10. Enfants </strong></p>
    <p>Les Sites, Produits et Services ne s&apos;adressent pas aux enfants de moins de 13 ans, et
        nous ne collectons pas sciemment des informations personnellement identifiables auprès des
        enfants sans exiger que ces derniers demandent le consentement préalable de leurs parents,
        comme l&apos;exige la loi applicable. Si vous avez moins de 13 ans, vous n&apos;êtes pas
        autorisé à soumettre des informations personnellement identifiables à Huawei. Si nous
        collectons accidentellement des données d&apos;enfants de moins de 13 ans, nous supprimerons
        ces données dès que possible après que vous nous en aurez informé par e-mail. Pour les
        produits Huawei, contactez-nous à <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Pour les produits Honor, contactez-nous à <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Nous
        encourageons les parents et les tuteurs à jouer un rôle actif dans les activités et les
        intérêts de leurs enfants en ligne et sur mobile. </p>
    <p><strong>11. Liens </strong></p>
    <p>Vous pouvez avoir l&apos;opportunité de suivre les liens sur les Sites vers d&apos;autres
        sites qui peuvent vous intéresser. Huawei s&apos;efforce de n&apos;établir des liens qu&apos;avec
        des organisations réputées. Comme d&apos;autres sites peuvent ne pas être hébergés ou
        contrôlés par Huawei, nous ne sommes pas responsables des pratiques de confidentialité de
        ces sites ou de leur contenu. Si vous soumettez des informations personnelles à l&apos;un de
        ces sites Web, vos informations seront régies par leurs politiques de confidentialité. Nous
        vous encourageons à consulter les politiques de confidentialité de chacun des autres sites.
        Cette Politique ne s&apos;applique qu&apos;aux informations collectées et conservées par
        Huawei. </p>
    <p><strong>12. Sécurité </strong></p>
    <p>Nous nous engageons à protéger vos informations personnellement identifiables et avons pris
        des mesures techniques et organisationnelles raisonnables pour protéger vos informations
        contre toute perte, altération, accès ou mauvaise utilisation. Aucune transmission de
        données sur Internet n&apos;est totalement sécurisée. Il peut être possible pour des tierces
        parties qui ne sont pas sous le contrôle de Huawei d&apos;intercepter ou d&apos;accéder à
        des transmissions ou à des communications privées illégalement. Bien que nous nous efforçons
        de protéger les informations personnellement identifiables, ni Huawei ni nos fournisseurs de
        services ne peuvent assurer ou garantir la sécurité des informations que vous nous
        transmettez sur Internet. Cette transmission se fait à vos propres risques. Les informations
        personnellement identifiables collectées par Huawei peuvent être stockées et traitées aux
        États-Unis, en Allemagne ou dans tout autre pays dans lequel Huawei ou ses filiales ou
        prestataires de services disposent d&apos;installations. <br/> En utilisant les Sites,
        Produits ou Services, vous consentez expressément à ce transfert d&apos;informations en
        dehors des États-Unis. Bien que nous prenions dûment en compte votre vie privée, nous vous
        conseillons de vous assurer que votre appareil a été réinitialisé et que toutes les données
        ont été effacées dans le cas où vous renvoyez votre produit pour réparation ou retour.<br/>
        Huawei conservera vos informations personnellement identifiables conformément à ses
        politiques internes de transmission des données, de traitement et de conservation et aux
        lois applicables. Nous pouvons conserver vos informations tant que votre compte est actif ou
        si nécessaire pour vous fournir des services, nous conformer à nos obligations légales,
        résoudre des litiges et faire respecter nos accords.</p>
    <p><strong>13. Modifications de cette politique </strong></p>
    <p>Cette politique peut être révisée de temps à autre afin de suivre l&apos;évolution de l&apos;Internet
        et de rester en accord avec les lois en vigueur, entre autres raisons. Si la politique est
        révisée, Huawei affichera les changements sur les Sites et la nouvelle Politique entrera en
        vigueur dès qu&apos;elle sera affichée. Si nous effectuons des modifications importantes,
        nous vous en aviserons par email (envoyé à l&apos;adresse électronique indiquée dans votre
        compte) ou au moyen d&apos;un avis sur ce site Web avant l&apos;entrée en vigueur de la
        modification. Vous pouvez déterminer la date de la dernière révision de la Politique en vous
        référant à la légende «&nbsp;Dernière révision&nbsp;» en haut de cette page. </p>
    <p><strong>14. Questions et contact </strong></p>
    <p>Si vous avez des questions ou des doutes au sujet de nos Sites, Produits ou Services, de
        notre utilisation de vos informations ou de cette Politique, veuillez nous contacter. Pour
        les produits Huawei, contactez-nous à l&apos;adresse <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ou par téléphone au 1-888-548-2934. Pour les produits Honor, contactez-nous à l&apos;adresse
        <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ou par téléphone au
        1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Tous droits réservés </em></p>
</div>
</body>
</html>
